/*VPDbURL{file:///Dutch%20LL%20Site.vpp}*/
H2	 {Text-Align: Center }
ADDRESS	 {margin-top: 1.33em ;border-top-width: thin ;border-top-style: solid ;Font-Size: 83% ;Font-Style: Normal }
BODY	 { }
TD	 {Vertical-Align: Top}
/* MDF division classes (like paragraph styles) */
.lxDIV      { margin-left: 2em; text-indent: -2em }
.seDIV      { margin-left: 3em; text-indent: -1em }
.psDIV      { margin-left: 2em; text-indent: -1em }
.snDIV      { margin-left: 2em; text-indent: -1em }
.indexDIV   { }
 }
.vVUI	 { }
.eVUI	 { }
.nVUI	 { }
.rVUI	 { }

.Hv	 { }
.He	 { }
.Hn	 { }
.Hr	 { }

.ge	 { }
.gn	 { }
.gr	 { }

/* Data fields that get distinctive formatting in a dictionary */
.lx         { font-weight: bold; font-size: 115% }
.hm         { font-family: sans-serif; font-size: 60%; vertical-align: super; color: #006699; font-weight: bold}
.se         { font-weight: bold; font-size: 115%; color: #990000 }
.ph         { font-family: "New Courier" }
.ps         { font-style: italic; color: red }
.pn         { font-style: italic; color: red }
.sn         { font-family: sans-serif; font-weight: bold; font-size: 90%; color: #993300 }

/* Data fields that sometimes get individual formatting */
.bb	 { }
.bw	 { }
.dt	 { }
.is	 { }
.pd	 { }
.rf	 { }
.sc	 {Text-Decoration: Underline ; Font-Style: Italic }
.sd	 { }
.so	 { }
.st	 { }
.tb	 { }
.??	 { }

/* Data fields in the vernacular language */
.dv	 { }
.et	 { }
.ev	 { }
.mr	 { }
.ov	 { }
.th	 { }
.uv	 { }
.xv	 { color: #660099; }
.fv	 {Font-Weight: Bold }

/* Data fields in English (or a language of explanation) */
.de	 {Font-Style: Italic }
.ee	 {Font-Style: Italic }
.lt	 {Font-Style: Italic }
.oe	 {Font-Style: Italic }
.ue	 {Font-Style: Italic }
.xe	 {Font-Style: Italic }
.fe	 {Font-Style: Italic }
.na	 {Font-Style: Italic }
.nd	 {Font-Style: Italic }
.ng	 {Font-Style: Italic }
.np	 {Font-Style: Italic }
.nq	 {Font-Style: Italic }
.ns	 {Font-Style: Italic }
.nt	 {Font-Style: Italic }

/* Data fields in a national language */
.dn	 { }
.en	 { }
.on	 { }
.un	 { }
.xn	 { }
.fn	 {font-style: italic; }

/* Data fields a regional language */
.dr	 { }
.er	 { }
.or	 { }
.ur	 { }
.xr	 { }
.fr	 { }
.fl	 {Font-Family: sans-serif ;Font-Size: 90% }
.fs	 { }
.fb	 {Font-Weight: Bold }
.fi	 {Font-Style: Italic }
.ub	 {Text-Decoration: Underline ;Font-Weight: Bold }
.uc	 {Text-Decoration: Underline }
.ui	 {Text-Decoration: Underline ;Font-Style: Italic }
